*{margin:0px;padding:0px;outline:none}
body{font-size:62.5%;font-family:'helveticaneuebold';background:#ffffff;}
a{text-decoration:none;color:#333333;}
img {/*max-width:100%;	*/border:0px;}
p{font-size:2em;line-height:1.3;}
input { border:0px;  border-radius: 0;}
input[type='checkbox'] { -webkit-appearance: checkbox;}
h2{color: #ffffff;text-align: center;font-size: 28px;}
.hide{display:none;}
.container_left{width:66.1%;float:left;}
.container_right{width:32.7%;float:right;}
#wrapper_header{float:left;width:100%;margin-bottom: 10px;}
.social-list-block ul li a span{font-size:16px;padding-top: 8px;float: left;padding-right: 5px;}
.social-list-block ul li a{float: left;margin-right: 10px;}
.social-list-block ul li a:hover{color:#bc283f;}
.rating-block{margin-top: 5px;}
.art-social-links .rating-block{margin-top:0px;}

/* herader */
/* head_social */
.header_social{float:left;width:100%;padding-top:10px;padding-bottom: 8px;}
.search_block{float: right;width: 260px;background-color: #312783;padding: 3px;margin-top:2px;}
.search_block span{color: #fff;font-size:16px;padding-left: 5px;}
.search_block .search_content input[type="submit"]{background-color: #312783;color: #fff;font-size: 16px;padding-left: 3px;-webkit-appearance: none;}
.search_block input[type="text"]{width:170px;height: 23px;padding: 0px 5px;}
.social_block{float:right;width:20%;padding-right: 1%;}
.social_block li{list-style-type:none;float:right;padding-right: 2%;}

/* logo */
.header_menu{float:left;width:100%;background-color: #bc283f;padding: 6px 0px 0px 0px;}
.header_menu_top{float: left;width: 100%;padding-right: 6px;box-sizing: border-box;background: #fff;border-bottom: 5px solid #bc283f;}
.logo{float: left;width: 48%;}
.logo img{max-width:100%;display: block;}
.ad_list{float: right;width:50.6%;}
.ad_list ul li{list-style-type:none;float:left;margin-left: 0.5%;padding: 19px 0%;}
/* menu */
.menu_container{float:left;width:100%;padding-bottom: 4px;}
.menu_container ul{float:left;width:100%;margin-bottom:5px;background-color:#ffffff;text-align:center;}
.menu_container ul li{padding: 4px 1.9% 1px;display:inline-block;text-align:center;list-style-type: none;background:url("/images/pipeline.jpg") no-repeat right center transparent; }
.menu_container ul li:last-child{background:none;}
.menu_container ul li a{color:#312783;font-size:16px;}
.menu_container ul li.active,.menu_container ul li:hover {background-color:#312783;background-image: none;}
.menu_container ul li.active a,.menu_container ul li:hover a{ color:#FFFFFF;}
.menu_container ul.menu_bottom li{padding:4px .7% 1px;}
.submenu_parent {
/* background-color: #bc283f; */
border-top: 5px solid #bc283f;
}
.submenu_parent ul{border-top: 5px solid #bc283f;}
/* stories */
.stories{float:left;width:100%;background-color:#ffffff;padding-top: 2px;}
.ticker-title{margin-top:3px;float:left;width:auto;background: url("/images/arrow.jpg") no-repeat right center transparent;padding-right: 25px;margin-right: 15px;}
.ticker-title>span{float: left;background-color: #312783;padding: 3px 5px 0px;font-size: 15px;color: #fff;padding-left: 20px;text-transform: uppercase;}
.ticker p a{font-size:16px;color:#312783}
.ticker-controls li,.ticker-swipe{list-style-type:none;display:none;}
/* preview */
.header_top{float:left;width:100%;margin-top: 4px;}
.header_top .header_head h4{float: left;background-color: #312783;padding: 3px 20px 0px 20px;font-size: 15px;color: #fff;padding-left: 20px;text-transform: uppercase;}
.header_top .header_head {margin-bottom: 4px;float: left;width: auto;}
.hot_topic_header{float:left;width: 100%;}
.hot_topic_header ul li{width: 32.4%;list-style-type:none;float:left;margin-right:1.3%;position: relative;}
.hot_topic_header ul li:last-child{margin-right:0px;}
.hot_topic_header img{max-width:100%;display:block;}
.hot_topic_header span{width: 96%;text-align: center;background-color: #bc283f;display: inline-block;padding: 7px 2% 5px 2%;position: absolute;bottom: 0px;color: #fff;font-size: 14px;text-transform: uppercase;}
.hot_topic_header span a{color:#ffffff;}

/* latest news */
.latest_head{float: left;width: 100%;background-color: #bc283f;padding-top: 3px;}
.latest_block{float:left;width:100%;background-color: #c7c7c6;margin-bottom: 15px}
.latest_image{float:left;width:35.7%;padding: 15px 0% 15px 2%;}
.latest_image img{max-width:100%;}
.latest_content{float: right;width: 54%;margin: 15px 1.8%;background-color: #FFFFFF;padding: 15px 1.8%;min-height: 174px;}
.latest_content p{font-family: 'helveticaneue',Arial;font-size: 15px;padding-bottom: 15px;}

/* More link */
.latest_content {position:relative;}
.latest_content h3{margin-bottom: 1em;}
.latest_content .more_links{position: absolute;bottom: 6px;right: 5px;}
.more_links{float: left;width: 100%;}
.more_links a{color:#bc283f;font-size:16px;font-family: 'helveticaneue',Arial;float: right;}
.videolist_gallery .more_links{position: absolute;bottom: 82px;right: 22px;width: 84%;}
.videolist_gallery .more_links a{color:#fff;}
.view-more {float: left;width: 100%;margin-bottom: 15px;}
.view-more a {font-size: 16px;color: #fff;float: right;padding: 5px;background: #bc283f;font-family: 'helveticaneue',Arial;}
/* double ad block */
.double_ad{float:left;width:100%;padding-bottom: 15px;}
.ad_one{float:left;width:49%;}
.ad_two{float:right;width:49%;}
.ad_right,.ad_block,.font-cover,.facebook_content{float:left; width:100%;text-align:center;}
.facebook_content img,.ad_right img{max-width:100%;}
.footer_ad_block_768{display:none;width: 728px;margin: 0 auto;margin-bottom: 15px;}
.ad_block_768{display:none;border-bottom:20px;width: 728px;margin: 0 auto;}

/*blogs*/
.blogs_images{float:left;padding:5px 0px;width:100%;}
.blogs_block{float:left;width:100%;}
.blogs_block ul{width: 100%;margin: 5px auto;display: inline-block;text-align: center;}
.blogs_block ul li{list-style-type: none;padding-right: 7%;padding-bottom: 15px;display: inline-block;text-align: center;}
.blogs_block ul li span{color: #bc283f;margin-top: 5px;display: inline-block;font-size: 12px;font-weight: normal;}
.blogs_block ul li:last-child{padding-right:0px;}
.blogs_images img{display:block;}

/* right container */
.right_common_block{float: left;width: 100%;margin-bottom: 20px;}

/* fb and twitter */
.right_head{float: left;width: 100%;border-bottom: 7px solid #bc283f;margin-bottom: 8px;}
.right_head h3{color: #bc283f;font-size: 15px;}

/* tab */
#tab_content{float:left;width:100%;padding-top:3px;}
#tab_tab_content{float:left;width:100%;border-bottom:1px solid #bc283f}
#tab_tab_content li{margin-right: 1px;float: left;list-style-type: none;margin-top: 8px;}
#tab_tab_content li a{float: left;color: #ffffff;font-size: 16px;padding: 15px 31px;background-color: #bc283f;}
#tab_tab_content li.ui-state-active a{background-color: #fff;color: #bc283f;}
#tab_tab_content li.ui-state-active{border-top: 1px solid #bc283f;margin: 1px;border-right: 1px solid #bc283f;position: relative;top: 2px;padding-top: 7px;border-left: 1px solid #bc283f;}
.tab_block{float:left;width:99.7%;border-left: 1px solid #bc283f;border-bottom: 1px solid #bc283f;border-right: 1px solid #bc283f;}
.tab_block ul li{list-style-type: none;float: left;width: 83%;background: url("/images/arrow.png") no-repeat 4px center transparent;padding: 15px 15px 15px 22px;border-bottom: 1px dotted #bc283f;margin-left: 20px;}
.tab_block ul{margin-bottom: 20px;display: inline-block;}
.block_desc {float:left;width:80%;}
.block_image{float:left;width:auto;margin-right:10px;}
.block_desc h3{font-size: 16px;}
.block_desc h3 a:hover{color:#bc283f}
.tab_block ul li:last-child{border-bottom:none;}
.block_desc p{font-size:16px;font-family: 'helveticaneue',Arial;}
#recent_popular_comments{float:left;width:100%;padding-top:3px;}
#recent_popular_comments{float:left;width:100%;border-bottom:1px solid #bc283f}
#recent_popular_comments li{margin-right: 1px;float: left;list-style-type: none;margin-top: 8px;}
#recent_popular_comments li a{float: left;color: #ffffff;font-size: 16px;padding: 15px 31px;background-color: #bc283f;}
#recent_popular_comments li.ui-state-active a{background-color: #fff;color: #bc283f;}
#recent_popular_comments li.ui-state-active{border-top: 1px solid #bc283f;margin: 1px 1px 1px 0px;border-right: 1px solid #bc283f;position: relative;top: 2px;padding-top: 7px;border-left: 1px solid #bc283f;}
a.dsq-widget-user {font-weight: bold;display: block;font-size: 13.25px;}
.dsq-widget-list li span p {font-size: 12px;font-weight: normal;font-family: 'helveticaneue',Arial;}
img.dsq-widget-avatar {padding: 0px 10px 3px 0px !important;}
a.dsq-widget-thread {font-weight: normal!important;font-size: 13.25px;font-family: 'helveticaneue',Arial;}
p.dsq-widget-meta{font-size:13.25px!important;font-family: helveticanueu,arial;font-weight:bold;}
#people_content3 ul li {background: none;padding: 0px 0px 15px 0px;margin-bottom: 5px;}
#popularthreads ul li {background-position: 0px 0px;padding: 0px 0px 15px 22px;margin-top: 15px;margin-bottom: 5px;}
#people_content3 ul li:last-child {border-bottom: none;}
#popularthreads ul li:last-child {border-bottom: none;}
#popularthreads ul li:first-child {padding-top: 5px;background-position: 0px 5px;}
#read_comment_comp {float: left;width: 100%;border-bottom: 1px solid #bc283f;}
#read_comment_comp li {border-top: 1px solid #bc283f;margin: 1px;border-right: 1px solid #bc283f;position: relative;top: 2px;border-left: 1px solid #bc283f;float: left;list-style:none;margin-top: 5px;}
#read_comment_comp li a {float: left;color: #ffffff;font-size: 16px;padding: 15px 25px;background-color: #bc283f;}
#read_comment_comp li.ui-state-active {border-top: 1px solid #bc283f;margin: 1px 1px 1px 0px;border-right: 1px solid #bc283f;position: relative;top: 2px;padding-top: 7px;border-left: 1px solid #bc283f;}
#read_comment_comp li.ui-state-active a{background-color: #fff;color: #bc283f;}
.tab_block #people_content3{width: 100%;margin:0px;padding:0px;}
.tab_block .dsq-widget-list{width: 100%;}
.tab_block #popularthreads ul li {width: 85%;margin-right: 20px;}
.tab_block #people_content3 ul li{width: 90%;margin-right: 20px;}
	
	

/* no-image */
.no-image .block_image{display:none;}
.no-image .block_desc{width:100%;}


/* footer */
.footer_ad{float: left;width: 100%;margin-bottom: 15px;}
.footer_top_block{float: left;width: 100%;}
.footer_left{width: 62.5%;float: left;padding: 15px 2% 30px;background-color: #bc283f;}
.footer_right{margin-top: 55px;width: 32.7%;float: right;}
.footer_right img{max-width:100%;display:block;}
.footer_block{float:left;width: 14%;}
.footer_block h3 {color: #ffffff;font-size: 16px;border-bottom: 5px solid #fff;width: 91%;float: left;padding-right: 20px;margin-bottom: 8px;padding-bottom: 5px;}
.footer_block ul {float:left;width:100%}
.footer_block ul li{color:#FFFFFF;font-size:12px;list-style-position: inside;padding-bottom: 2px;font-family: arial;font-weight: bold;}
.footer_block ul li a{color:#FFFFFF;padding-top: 8px;}
.footer_desc{width: 27%;}
.footer_legal{width:36%;}
.footer_partner{width:23%;}
.footer_services p{font-size:12px;color:#FFFFFF;padding-bottom: 10px;margin-right: 20px;display: inline-block; font-family: arial;font-weight: bold;}
.footer_services h3{border:none !important}
.footer_services a{color:#FFFFFF;text-decoration: underline;}
.footer_right > a{margin-bottom: 15px;padding-left:5px;}
.footer_list li{list-style-type: none;border-right: 1px solid #000;display: inline-block;padding-right: 8px;margin-right: 4px;}
.footer_list li a{font-size: 12px;font-family: arial;font-weight: bold;}
.footer_list{text-align:center;}
.footer_list li:last-child{border:none;}

/* poll */
.poll_content{float:left;width:100%}
.poll_content p{color:#bc283f;font-size: 18px;padding-bottom: 8px;}
.poll_type{float:left;width:100%;margin-bottom: 10px;}
.poll_type span{margin-top: 2px;font-size:16px;float: left;margin-left: 5px;font-family: 'helveticaneue',arial;}
.poll_type input{width: 18px;height: 18px;float: left;}
.button{float: left;width: auto;margin-bottom: 10px;}
.button input{-webkit-appearance: none;float: left;padding: 6px 8px 2px;cursor: pointer;font-size: 16px;background-color: #bc283f;color: #ffffff;font-family: 'helveticaneuebold';}
.poll_result{float:left;width:100%;}
.poll_result>p{margin-bottom: 5px;text-align:center;font-size: 16px;color: #bc283f;}
.result_block{position: relative;margin-top: 10px;margin-bottom: 10px;float: left;width: 100%;}
.poll_result_answer{float: left;width: 95px;}
.poll_result_answer p{color:#bc283f;font-size:15px;}
.poll_result_persentage{position: absolute;top: 0px;right: 0px;color:#bc283f;font-size:16px;margin-left: 10px;float:left;}
.result_block .poll_result_bar {background-color: #bc283f;padding: 0;margin: 0;height: 16px;position: relative;float: left;}
.poll_result_outer_bar{margin-right:10px;float: left;width: 66%;}
.poll_content .button input{padding: 10px 20px 5px;}

/* top gallery */
.top_gallery{float:left;width:100%;padding-bottom:10px;}
.gallery_desc{float: left;width: 99%;margin-left: 1%;}
.gallery_desc h2{color: #312783;text-align: left;padding: 10px 0px;line-height: 32px;}
.gallery_desc p{font-family:'helveticaneue',Arial;font-size: 15px;padding-bottom: 15px;}
#carousel .flex-viewport{width: 90%;margin: 0 auto;}
#carousel{background-color: #bc283f;padding: 10px 0px;}
#slider{border-top: 20px solid #bc283f;}
#carousel .slides > li{margin-right: 2px;}
#carousel .flex-direction-nav .flex-prev{left: 10px;top: 46px;background:url("/images/prev_arrow.png") no-repeat left center transparent;width: 25px;height: 30px;}
#carousel .flex-direction-nav .flex-next{right: 10px;top: 46px;background:url("/images/next_arrow.png") no-repeat left center transparent;width: 25px;height: 30px;}
/*#carousel.flexslider .slides img{opacity:1;}
#carousel.flexslider .slides img:hover,#carousel.flexslider .slides .flex-active-slide img{opacity:0.7;}*/

/* right video gallery */
.video_gallery{float: left;padding: 10px 20px 20px 20px;background-color: #bc283f;width: 90%;}
.videolist_gallery{float: left;padding: 20px;background-color: #bc283f;width: 90%;position: relative;}
.video_gallery_head h4{color: #fff;font-size: 15px;text-align: center;position: relative;top: -3px;}

.video_gallery .flex-direction-nav .flex-prev,#video_list_gallery .flex-direction-nav .flex-prev{left: -12px;background: url("/images/prev.png") no-repeat left center transparent;}
.video_gallery .flex-direction-nav .flex-next,#video_list_gallery .flex-direction-nav .flex-next{right: -12px;background: url("/images/next.png") no-repeat left center transparent;}
#video_list_gallery .flex-direction-nav a,.video_gallery .flex-direction-nav a{width:42px;height:96px;}
#video_list_gallery{padding-bottom:20px;}
#video_list .flex-direction-nav .flex-prev{left: -30px;background: url("/images/prev_arrow.png") no-repeat left center transparent;top: 65%;}
#video_list .flex-direction-nav .flex-next{right: -30px;background: url("/images/next_arrow.png") no-repeat left center transparent;top: 65%;}
#video_list{width: 90%;margin: 0 auto;margin-top: 28px;}
#video_list .flex-direction-nav a{width: 22px;height: 33px;}
#video_list ul.slides li a:before{content:url("/images/play_small.png"); top:28%;position:absolute;left:36%;width:21px;height:21px;}
#video_list ul.slides li{position:relative;}
#video_list_gallery ul.slides li a:before,#video_slide ul.slides li a:before{content:url("/images/play_large.png"); top:35%;position:absolute;left:42%;width:55px;height:55px;}
#video_list_gallery ul.slides li,#video_slide ul.slides li{position:relative;}

.ad_right{float:none;text-align:center;display:inline-block;}

/* header-title-menu css */
.header-title-menu{float:left;width: 50%;}
.header-title-menu ul li {float: left;list-style: none;padding: 10px 10px 0px 7px;background: url("/images/pipeline.jpg")no-repeat 100% 9px transparent;
}
.header-title-menu ul li a{font-size: 12px;font-family: 'helveticaneue',Arial;color:#312783;font-weight: bold;}
.header-title-menu ul li:last-child{background: none;padding-right: 0px;}
/* 768 menu */
.cont-main-header-log{display:none;padding:10px;background-color:#bc283f;float:left;width:auto;}
.cont-submenu {float: left;position: absolute;z-index: 999;left: 0px;top: 0px;display: none;width: 210px;border-right: 1px solid #bc283f;}
.cont-mainmenu {float: left;width: 100%;background: #fff;min-height: 100%;}
.cont-mainmenu-left {float: left;width:100%;}
ul.list-cont {clear: both;position: relative;}
.cont-mainmenu-left>ul>li.sub_arrow {background: url('/images/menublue.png') no-repeat 90% 50%;}
.cont-mainmenu-left>ul>li.sub_arrow:hover {background: url('/images/menuwhite.png') no-repeat 90% 50% #312783;}
.cont-mainmenu-left>ul>li.sub_arrow:hover>a{color:#ffffff;}
/* sub menu */
.cont-mainmenu-left ul li.cont-news .cont-news-sub, .cont-mainmenu-left ul li.cont-resources .cont-news-sub {background-color:#ffffff;position: absolute;top: 0px;left: 100.4%;width: 100%;display: none;}
.cont-mainmenu-left ul li .cont-news-sub li {width: 79%;float: left;padding: 10px 4% 10px 18%;}
.cont-mainmenu-left ul li {border-bottom: 1px solid #bc283f;padding: 10px 0px 10px 10px;list-style: none;}
.cont-mainmenu-left ul li a, .cont-mainmenu-left ul li span {font-size: 16px;}
.cont-mainmenu-left ul>li:hover{background-color:#312783;}
.cont-mainmenu-left ul>li:hover>a{color:#fff;}
#wrapper {position: absolute;left: 0px;top: 0px;transition: 1000ms;}
#wrapper {width: 100%;margin: 0 auto;}
.width-increase {left: 200px!important;top: 0px;}
.width-increase.width-increase1 {left: 413px!important;}
.cont-mainmenu-left ul li .cont-news-sub a{font-size:14px;}

/*article-page*/
.center,.left{float:left;margin-right:10px;margin-top:10px;}
.right{float:right;margin-left:10px;margin-top:10px;}
.article-content a{color:#bc283f;}
.list-menus { font-family:'helveticaneue',Arial;   float: left;    font-size: 1.4em;padding-bottom: 0.9em; width: 100%;}
.list-menus ul li {background: url("/images/-1.png") no-repeat scroll right 1px transparent;float: left;    font-style: normal; list-style-type: none;    padding-left: 0;    padding-right: 0.5em;}
.first_level a {    color: #9b898e;}
.second_level a {    color: #6d6466;}
.third_level a {    color:#6d6466;}
.list-menus ul li:last-child {    background: none repeat scroll 0 center rgba(0, 0, 0, 0);}
.list-menus ul li:last-child {    border: 0 none;    padding-bottom: 0;}
.top-story-block h1 {color: #353132;font-size: 4.8em;font-weight: bold;line-height: 1;padding-bottom: 0.2em;}
.top-story-block {margin-bottom: 1.4em;}
.article-description {margin-top: 1.6em;}
.posted-by .author span {font-weight: normal;}
.article-description p { font-size: 1.7em;}
.publish-date { float: left;  padding: 0; width: auto;}
.print { background: url("/images/printz.png") no-repeat scroll left 1px rgba(0, 0, 0, 0); color: #000;font-size: 14px;font-family: 'helveticaneue',Arial;padding: 4px 0 2px 30px;}
.rating-block ul li a.print:hover { text-decoration: underline;}
.social-list-block .rating-block ul li:last-child { padding-right: 0;}
.audio_publish_date, .publish-date p { color: #9b898e; font-size: 14px; font-style: normal; padding-left: 2em;}
.author p a { color: #231f20;font-size: 14px;}
.author p a:hover { text-decoration: underline;}
.author {float: left;color: #231f20;}
.article-description p{font-size:1.7em;}
.posted-by:after {clear: both;    content: "";    display: block;}
.list-bottom-text {    clear: both;    padding-top: 0;}
.top-story-block p {color: #333;font-weight: normal;line-height: 1.3;font-family:'helveticaneue',Arial; font-size: 14px;}
.social-list-block {border-bottom: 0.1em solid #bcb9b6;    border-top: 0.1em solid #bcb9b6; float: left;margin-bottom: 3.8em;padding-bottom: 0.9em;padding-top: 1.1em;width: 100%;}
.social-list-block ul { float: left; width: auto;}
.social-list-block ul li {float: left;list-style-type: none;padding-right: .3em;}
.rating-block {float: right;}
.article-image {float: left;width: 100%;text-align:center;padding-bottom:10px;}
.article-image h5 {font-size: 16px;font-style: normal;color: #333;margin-bottom: 5px;}
.article-image ul li a {color:#bc283f;font-family:'helveticaneue',Arial;}
.tags {clear: both;padding: 0px 0 31px 0;font-family: 'helveticaneue',Arial;}
.tags ul li {display: inline;text-transform: uppercase;font-style: normal;color: #999;font-size: 1.2em;list-style-type: none;}
.tags ul li span {color: #555;padding-right: 5px;font-style: normal;}
.tags ul li a, .leadership-case .simple-list h4 a {color: #999;}
.article-content ol li, .article-content ul li {color: #333;font-style: normal;font-size: 1.6em;list-style-position: inside;padding-bottom: .8em;}
.article-content ol, .article-content ul{padding-bottom:20px;}
.article-content img {padding-bottom: 0.3em;max-width:100%;}
.article-content p, .static-content p, .slide-art-content p, .event-reg-block p,.video_player p {font-family:'helveticaneue',Arial;color: #333;font-style: normal;font-size: 1.6em;line-height: 1.4em;padding-bottom: 21px;}
.video_player p{margin-top: 20px;}
.social-list-block.art-social-links {margin-bottom: 2em;}
.article-image h5 span {color: #333;padding-right: 5px;font-weight: bold;font-size: 18px;}
.comments-block img {max-width: 100%;}
.related_article{float: left;width: 36%;padding-right: 1em;}
.related_article ul li a {color: #bc283f;font-family: 'helveticaneue',Arial;}
.related_article h5 span {color: #333;padding-right: 5px;font-weight: bold;font-size: 18px;}
.related_article h5 {padding-bottom: 10px;}
.related_article ul li:last-child {padding-bottom: 0px;}
.article-image p {padding-bottom: 10px;color: #999999;}
.section-content-right .more_article_link {color: #333;}
.live-events h1{color: #182755;font-size: 18px;font-weight: bold;margin-top: 3px;margin-bottom: 7px;}
/*section page*/
.section-page .gallery_desc{width:100%;margin-left: 0%;background:#bc283f;}
.section-page .gallery_desc h2{color:#FFFFFF;padding-left:1%;font-size: 21px;}
.section-content{float:left;width:98%;padding-left: 2%;}
.section-content-left{float: left;width: 75%;}
.section-content-right{float:right;width:23%;background:#C6C6C6;margin-left: 2%;margin-bottom: 10px;clear:right;}
.section-content-left .latest_block{background: #FFFFFF;border-bottom: 1px dotted #bc283f;padding: 15px 0px;margin-bottom:0px;}
.section-content-left .latest_block:first-child{padding-top: 0px;}
.section-content .latest_content{width: 65%;min-height:0px;margin:0px;padding:5px 0px 0px; }
.section-content .latest_image{width:33%;padding: 0px;}
.section-content .latest_content h3 a,.latest_content h3 a{font-size: 17px;color: #bc283f;}
.section-content .latest_content h3{margin-bottom: 0px;}
.section-content .latest_content span{color:#C5C5C5;font-size: 12px;font-family:'helveticaneue',Arial;width: 100%;margin-bottom: 1em;float: left;}
.section-content .latest_content p{font-size:13px;}
.section-content-right a.more_links, .section-content-left a.more_links{position:static;float:none;width:auto;color:#bc283f;font-weight: bold;}
.section-content-right .more_article_link {color: #333;}
.section-content-right .latest_head h2{color:#C5C7C6;font-size: 20px;padding: 9px 0px;}
.section-content-right ul li{list-style: none;font-family: 'helveticaneue',Arial;font-size: 12px;padding: 5px 5%;float:left;border-bottom:1px dotted #bc283f; width:90%;}
.no-image .latest_image {display: none;}
.section-content .no-image .latest_content{width: 100%;}
.no-image .latest_content {width: 92.8%;}
/*pagination*/
.article-pagination a {  font-size:16px;  padding:0.5% 1% 0.3%;background: #C6C6C6; color:#FFFFFF;margin-right:1.8%;  float: left;}
.pagination {width: 100%;float: left;}
.article-pagination a:hover,.current{background: #bc283f;}
.current{font-size:16px;padding:0.5% 1% 0.3%;background:#bc283f; color:#FFFFFF;margin-right: 1.8%;font-style: normal;float: left;}
.article-pagination {color: #000000;float: left;font-style:normal;margin: 1.5em 0px; width: 100%;}
.previous_page,.next_page,.previous,.next{font-size: 16px;color: #C6C6C6;margin-right: 1.8%;background:none;float: left;margin-top: 4px;}
a.next_page, a.previous_page, a.next_page:hover, a.previous_page:hover, .previous a, .next a, a.next:hover,.previous a:hover, .next a:hover{background: none;color: #bc283f;padding:0px;float: left;}
a.next_page,.next a{margin-right:0px;}
.article-pagination ul li{list-style:none;}
.gap{font-size:16px;color:#C6C6C6;margin-right:1.8%;  float: left;}
li.previous a, li.next a {width: 100%;}
.article-pagination ul li:last-child {padding-right: 0px;margin-right: 0px;}
.article-pagination li.first_page a,.article-pagination li.last_page a{background-color: #fff;color: #bc283f;margin-right:0px;}
.article-pagination li.first_page,.article-pagination li.last_page{color: #C6C6C6;font-size: 16px;float: left;margin-top: 4px;margin-right: 5px;margin-left: 5px;}
.article-pagination li.next{margin-right: 0%;}
div.pagination {float: none;}
span.paginate_first_disable {background: none;color: #C6C6C6;padding: 0px;float: left;margin-top: 4px;font-size: 16px;margin-right:1%;}
span.paginate_last_disable {background: none;color: #C6C6C6;padding: 0px;float: left;margin-top: 4px;font-size: 16px;}
a.paginate_first {background: none;color: #bc283f;padding: 0px;float: left;margin-top: 4px;margin-right:1%}
a.paginate_last {background: none;color: #bc283f;padding: 0px;float: left;margin-top: 4px;margin-left: 1%;}
a.paginate_first:hover{background:none;}
a.paginate_last:hover{background:none;}
.next_page.disabled {margin-right: 1%;}

/*search page css*/
.section-title {float: left;margin-bottom: 1.8em;}
.container_left .section-title h2 {color: #231f20;font-size: 2.8em;}
.search-word {float: left;width: auto;}
.search-word p {padding-left: .2em;font-style: italic;color: #bc283f;font-size: 2em;font-family: 'helveticaneuebold'!important;}
.standard_search {width: 100%!important;margin-top: .8em;margin-bottom: 1.6em;}
#right_two_tab_parent {float: left;width: 100%;padding-bottom: 2em;}
.ui-tabs {clear: both;float: left;margin-bottom: 0;width: 100%;}
#right_two_tab #right_two_tab_tab {display: none;}
.color-75B40F {border-bottom: 7px solid #bc283f;}
#right_two_tab .ui-tabs-nav li.ui-state-active {background: none repeat scroll 0 0 #fff;border-left: 1px solid #bcb9b6;border-right: 1px solid #bcb9b6;border-top: 7px solid #bc283f;float: left;height: 37px;margin-top: 0;}
#right_two_tab .ui-tabs-nav li {background: none repeat scroll 0 0 #231f20;border-bottom: 0 none;float: left;font-size: 16px;line-height: 1.3;list-style: none outside none;margin-top: 7px;outline: 0 none;text-decoration: none;}
#right_two_tab .ui-tabs-nav li a {border: 0 none;color: #cecece;float: left;font-size: 16px;font-weight: normal;line-height: 1.3;list-style: none outside none;margin: 0;outline: 0 none;padding: 8px 14px 8px 16px;text-decoration: none;}
#right_two_tab .ui-tabs-panel {background: none repeat scroll 0 0 #fff;border-image: none;border: 1px solid #bc283f;float: left;padding: 5px 11px 5px 15px;width: 96.5%;border-top: 7px solid #bc283f;margin-top: 25px;}
.tab_content {padding-bottom: 0;position: relative;}
.tab_content ul.full-collect li.search-more a {background: url("/images/arrow-down.png") no-repeat scroll right 6px transparent;padding-right: 13px;}
.search-more .sub-menu-list {background: url("/images/arrow-right.jpg") no-repeat scroll 99% 0% transparent;opacity: .97;padding-top: .5em;position: absolute;right: 0px;top: 31px;width: 150px;z-index: 99;display:none;}
.search-more ul li:first-child {padding-left: 0;}
.search-more .sub-menu-list li {background: none repeat scroll 0 0 #282526;border-bottom: 1px solid #665f60;font-style: normal;list-style-type: none;padding: 0px 0 5px .83em;text-transform: uppercase;width: 88%;}
.search-more .sub-menu-list li a {background: none repeat scroll 0 0 transparent!important;color: #c6c6c6!important;font-size: 12px;padding-right: 0!important;}
.search-more .sub-menu-list li:hover, .search-more .sub-menu-list .active {background: none repeat scroll 0 0 #554D50;}
li.search-more:hover ul.sub-menu-list{display:block;}
ul.full-collect li {text-transform: uppercase;list-style-type: none;padding-bottom: 8px;font-size: 1.4em;float: left;padding-right: 7%;padding-top: 8px;font-family:'titillium_websemibold';}
ul.full-collect li a {color: #231f20;font-style: normal;}
li.search-more:last-child {padding-right: 0%;position: relative;}
.tab_content ul.full-collect li.active a {color: #bc283f;}
.full-collect li a:hover {color: #bc283f;}
.search-more .sub-menu-list li:first-child {padding-left: 0.83em;}
.tab_content {float: left;width: 100%;}
.section-title h2 span {height: 0;clear: both;display: block;width: 48px;padding-top: 10px;}
.highlight {color: #bc283f;}
.list_parent h3 a:hover {color: #bc283f;}
.list-content h3 a {color:#353132;}
.list-content{float: left;width: 100%;border-bottom: 1px solid #CCCCCC;margin-top: 2em;padding-bottom: 2em;}
.search_vid h5 {float: left;width: auto;font-size: 2em;font-style: normal;}
.list-content .search_con .right_block h4 {font-size: 16px!important;font-weight: bold;line-height: 18px;padding-top: 0!important;text-transform: none!important;}
.both_parent .right_block a {color: #231f20;}
.list-content .search_con .both_parent .right_block {position: static;width: 100%;}
.search_con .both_parent .right_block {float: left;width: 50%;position: absolute;bottom: 7px;right: 0;}
.list-content .search_con .right_block h4 a:hover {color:#bc283f;text-decoration: none;}
.list-content .search_con .right_block h4 a{font-family: 'helveticaneue',Arial;font-weight: normal;}
.list_parent{width:100%;}
.list_parent h3{margin-bottom: 6px;font-size: 3em;}
.posted-by {padding-bottom: 7px;font-family: 'helveticaneue',Arial;}
.tags ul li a:hover{text-decoration: underline;}
.search_page p{font-family:'helveticaneue',Arial;}
.list-bottom-text p{font-size: 1.6em;font-weight: normal;color: #333;line-height: 1.2em;font-family:'helveticaneue',Arial;}
.publish-date p{padding-left: 1em;}
.search_page .search_block input[type="text"] {width:86%;height: 40px;font-size: 20px;padding-left: 1%;}
.search_page .search_block .search_content input[type="submit"]{padding-left:1%; font-size:20px; }
.search_page .search_block{width:100%;box-sizing: border-box;background: #bc283f;}
.search_page .search_block .search_content input[type="submit"]{background: #bc283f;}
.posted-by .author p{font-size: 14px;}
.list-content:first-child {border-top: 1px solid #CCCCCC;padding-top: 2em;margin-top: 0em;}

/*search page most view block*/
.search_result_select {float: left;width: 100%;}
.search-result-parent {float: left;width: 80%;}
.search_result_content {float: left;width:33%;}
.search_result_content .search_content {float: left;width: 100%;}
#most-views .tab_content {float:left;position: relative;width:100%;padding:0px;}
#most-views .search_title {color:#bc283f;font-size: 14px;float: left;text-decoration: none;margin-bottom: 4px;}
.search_result_content .search_content ul li {padding-bottom: 4px;float: left;list-style-type: none;clear:both;}
.search_result_content .search_content ul li input {float: left;margin-top: 1px;}
.search_result_content .search_content ul li label {color:#333;float: left;font-size: 13px;padding-left: 7px;text-decoration: none;font-family: 'helveticaneue',Arial;}
#most-views .more_less {float: left;font-size: 1.4em;color:#bc283f;font-family: 'helveticaneue',Arial;clear:both;}
#right_two_tab_parent {float: left;width: 100%;margin-bottom: 2em;}
.button_right {float: right;width: auto;}
.button_right p {display: inline-block;width: auto;}
.button_right .cancel{padding-left: 12px;}
.submit input, .cancel input, .apply input {background-color:#A0A0A0;border: 0.1em solid #A0A0A0;color: #FFFFFF;font-size: 12px;padding: 3px 5px;width: 100%;text-transform: uppercase;cursor: pointer;}
.submit input:hover, .cancel input:hover, .apply input:hover{background-color: #bc283f;border:1px solid #bc283f;}

/*Static-page*/
.static-content {float: left;width: 100%;}
.static-content a{color:#bc283f;}
.static-content h1 {color: #353132;padding-bottom: 25px;font-size: 4.8em;}
.static-content ul li, .static-content ol li {list-style-position: inside;line-height: 1.5em;font-size: 1.6em;color: #333;font-family:'helveticaneue',Arial;}
.static-content ul li{list-style-type: square;}
.static-content ul, .static-content ol{padding-bottom:20px;}

/*video-page*/
.video_player h1 {font-size: 3.8em;color: #353132;padding-bottom: .2em;}
.tags.other_place {padding: 7px 0 0 3px;}
.video_player img {max-width: 100%;}	 	


/*slideshow-page*/
.slide-play-block {float: left;width: 100%;}
.slide-play {float: left;width: 100%;margin-bottom: 15px;margin-top: 13px;}
.slideIndex {font-size: 24px;color: #fff;position: absolute;right: 14%;bottom: 16px;z-index: 1000;}
.slide-play-block .flexslider{padding: 0 0 60px;background-color: #bc283f;}
.slide-play-block .flex-control-nav{display:none;}
#carousel1 .flex-viewport{width: 90%;margin: 0 auto;}
.slide-play-block .flexslider .options {float: left;width: 29%;position: absolute;bottom: 16px;left: 35%;}
#carousel1{background-color: #bc283f;padding: 0px 0px 20px;}
.slide-play-block .first-slide {float: left;width: 22px;height: 23px;background: url("/images/prev-last.png") no-repeat scroll 0 0 transparent;}
.slide-play-block .previous-slide {float: left;width: 21px;height: 23px;background: url("/images/paly.png") no-repeat scroll 0 0 transparent;position: absolute;left: 16%;}
.slide-play-block .next-slide {float: left;width: 21px;height: 23px;background: url("/images/next-n.png") no-repeat scroll 0 0 transparent;position: absolute;right: 16%;}
.slide-play-block .last-slide {float: right;width: 22px;height: 23px;background: url("/images/next-last.png") no-repeat scroll 0 0 transparent;}
.slide-play-block .fullscreen {float: left;width: 32px;height: 33px;background: url("/images/fullscreen.png") no-repeat scroll 0 0 transparent;position: absolute;right: 3.8%;bottom: 6px;}
.over_lay {background-attachment: scroll;background-clip: border-box;background-color: #000000;background-image: none;background-origin: padding-box;background-position: 0 0;background-repeat: repeat;background-size: auto auto;height: 1000%;opacity: 1;position: absolute;width: 100%;z-index: 1000;}
#carousel1 .slides > li{margin-right: 2px;}
#carousel1 .flex-direction-nav .flex-prev{left: 10px;top: 46px;background:url("/images/prev_arrow.png") no-repeat left center transparent;width: 25px;height: 30px;}
#carousel1 .flex-direction-nav .flex-next{right: 10px;top: 46px;background:url("/images/next_arrow.png") no-repeat left center transparent;width: 25px;height: 30px;}
.fullgallery {float: left;left: 17%;margin-bottom: 0 !important;margin-left: auto !important;margin-right: auto !important;margin-top: 0 !important;padding-bottom: 10px;padding-left: 0;padding-right: 0;padding-top: 0;position: absolute;top: 43px;width: 66%;z-index: 20000;}

.slide-play:hover #slider1 .flex-pause-play {display: block !important;}
#slider1 .flex-pause-play {display: none;}
.slide-play-block .flex-pauseplay {float: left;width: 36px;height: 36px;position: absolute;font-size: 0px;left: 47.5%;bottom: 5px;}
.slide-play-block .flex-pause-play a {color: #fff !important;padding-top: 111px;}
.slide-play-block .flex-pauseplay a {display: block;width: 22px;height: 22px;position: absolute;bottom: 11px;left: 10px;opacity: 0.6;z-index: 10;overflow: hidden;cursor: pointer;color: #000;}
.slide-play-block .flex-pauseplay a:hover {opacity: 1;}
.slide-play-block .flex-pause-play {width: 106px !important;height: 111px !important;left: 44%;top: 55%;font-size: 17px;color: #fff;}
.slide-play-block .flex-pauseplay a:before{display:none;}
.slide-play-block #slide-gal:hover .flex-pause-play .flex-pause {width: 124px;height: 106px;background: url("/images/pauseiconhover.png") no-repeat scroll 0px 0px transparent;}
.slide-play-block #slide-gal:hover .flex-pause-play .flex-pause:hover{background: url("/images/pauseicon.png") no-repeat scroll 0px 0px transparent;}
.slide-play-block .flex-play {background: url("/images/next-n.png") no-repeat scroll 0 0 transparent;}
.slide-play-block .flex-pause {background: url("/images/pause.png") no-repeat scroll 0 0 transparent;} 
.slide-play-block #slide-gal .slides img {max-height: 545px;}
.slide-play-block #slide-gal:hover .flex-pause-play .flex-play{width: 111px;height: 106px;background: url("/images/paly-icon-hover.png") no-repeat scroll 0px 0px transparent;}
.slide-play-block #slide-gal:hover .flex-pause-play .flex-play:hover{background: url("/images/paly_icon.png") no-repeat scroll 0px 0px transparent;}

 /*video page list*/
.list_common {float: left;width: 100%;}
.list_common .list_parent {float: right;width: 73%;}
.video_block .section_list .list-content-figure {width: 30%;position: relative;}
.section_list .list-content-figure{float:left;}
.video_block .section_list .list_parent {width: 69%;}
.list_common .list_parent p{font-size: 1.6em;font-weight: normal;color: #333;line-height: 1.2em;font-family: 'helveticaneue',Arial;}
.video_block .section_list .list-content-figure a:before {content: "";background: url("/images/play_large.png") no-repeat center center transparent;width: 56px;height: 56px;position: absolute;left: 38.5%;top: 31%;}
.video_block .list-content:first-child{border-top:none;padding-top:0px;}
.no-image .list_parent{width: 100%!important;}
.no-image .list-content-figure {display: none;}
.video_block .section_list .list-content-figure a:hover:before{background: url("/images/play_largehover.png") no-repeat center center transparent;}
.video_block .section_list .list-content-figure img{max-width:100%;}

/* block quotes */
.block_quote{border-left: 5px solid #bc283f;padding-left: 2.1%;margin-bottom: 21px;}
.block_quote p {font-family: 'helveticaneue',Arial;padding-bottom: 0px;}
.block_quote a{color:#bc283f;}

/*print*/
.logo_header{float: left;width: 100%;margin-top: 30px}
.logo_header_left {float: left;width: 50%;}
.logo_header_left img{max-width:100%;}
.print_link_block {float: left;width: 100%;}
.print_link_block .buttons{float:right;}
.print_link_block .buttons a.print:hover{text-decoration:underline;}
.container1 .article-image{width:auto;padding-right:20px;}
.copy_right p {color: #7a7d86;font-size: 12px;padding-top: 1.5em;font-family: 'helveticaneue',Arial;margin-bottom: 10px;}

/*contact css*/
.reg-inner-left{float:left;width:100%;}
.reg-fields-block{float:left;width:100%;}
.reg-field{float:left;width:100%;padding: 10px 0px;}
.reg-field-text-label{float:left;width:50%;}
.reg-field-input{float:left;}
.reg-field-text {float: left;width: 33%;font-size: 14px;color: #383838;padding-top: 5px;font-family:'helveticaneue',Arial;}
.reg-field-input input {margin-right: 10px;height: 20px;border: 1px solid #bcb9b6;border-radius: 6px;padding: 5px;width: 278px;font-size: 14px;float: left;}
.reg-field-input textarea{width:287px;}
.default-button input {-webkit-appearance: none;padding: 6px 8px 2px;cursor: pointer;font-size: 16px;background-color: #bc283f;color: #ffffff;font-family: 'helveticaneuebold';}
.reg-field-text span {color: #E31C39;}
#errorExplanation h3{color:#bc283f;font-size: 16px;padding-bottom: 5px;}
#errorExplanation ul li{color:#bc283f;list-style:none;list-style: none;padding-bottom: 5px;font-size: 14px;}
.contact-page h1{float: left;width: 100%;border-bottom: 7px solid #bc283f;margin-bottom: 8px;color: #bc283f;font-size:24px;}
.other-contact{float:left;width:100%;padding-top: 10px;}
.other-contact fieldset{border: 1px solid #bc283f;width: 75%;padding-bottom: 10px;}
.other-contact legend{color: #bc283f;font-size: 18px;font-weight: bold;margin-top: 3px;margin-bottom: 7px;}
.other-contact p{margin-left: 10px;margin-bottom: 3px;font-weight: bold;padding-bottom: 0px;font-size: 14px;}
.other-contact a{margin-left: 10px;font-size: 12px;color:#bc283f;font-weight:normal;font-family: 'helveticaneue',Arial;}
.other-contact a:hover{text-decoration:underline;}
#dialog{width: 370px !important;height: 500px !important;border: 8px solid #808080;border-radius: 5px;background: #fff;padding:10px;position:absolute;}
.ui-button{position:relative;top: 518px;left: 319px;border: none;font-size: 0px;color: #ccc;background: none;background: url("../images/closelabel.gif") no-repeat;width:66px;height:22px;z-index: 99999;}
#dialog p{margin-bottom: 1em;margin-top:1em;font-size: 14px;font-weight: normal;font-family: arial;padding-left: 10px;}
.ui-dialog{z-index: 99999;}
.dialogone{position:relative !important;}
.dialog-con{border-bottom:1px solid #CCCCCC;}

/*read/comments/discussed block css*/
#popular_tab_disqus li a{font-size: 1.4em;font-family: 'helveticaneue',Arial;color: #bc283f;}
#popular_tab_disqus p{font-size: 1.2em;color: #9b898e;font-family: 'helveticaneue',Arial;}

/*media page css*/
.media_page {width: 100%;float: left;text-align: center;padding-bottom:20px;}
.media_page iframe {max-width: 100%;}

/*404 error page css*/
.static-page h1 {font-family: 'helveticaneuebold';font-size: 2.4em;padding-bottom:10px;}
.static-page h2 {font-family: 'helveticaneuebold';color: #000;font-size: 1.8em;padding-bottom: 10px;text-align: left;}
.static-page p {font-size: 1.6em;font-family:'helveticaneue',Arial;}
.static-page a {color: #312783;text-decoration: underline;}
.add-blk {float: left;}
.add-blk:first-child{margin-right:10px;}
div#div-gpt-ad-1415145634536-5, div#div-gpt-ad-1415145634536-6, div#div-gpt-ad-1415145634536-7 {margin: 0px auto;}
.ticker-wrapper {width: 100%;float: left;}

.video_player {
    float: left;
    width: 100%;
}
#video_player_videoDetails {
    width: 100% !important;
}
.menu_container ul:first-child {
margin-bottom: 0px;
}

/*home page listing*/
.section-content.second_content_left{width:100%;padding-left: 0px;}
.second_content_left .section-content-left{width:100%;float:left;}
.second_content_left .latest_content h3 {padding-bottom: 1em;}

/* popup */
#popup_overlay{width:100%;height:100%;background-color: rgba(0,0,0,0.85);position:absolute; top:0;left:0;z-index: 1500;display:none; }
.popup {background-color: rgba(255, 255, 255, 0.85);height: 500px;left: 50%;margin-left: -300px;margin-top: -225px;position: fixed;top: 50%;width: 600px;border-radius: 5px;z-index: 1000;text-align: center;padding: 5px;}
#popup_overlay .popup .close {float: right;border-radius: 5px;width: 20px;margin: 5px;height: 20px;background: url("/images/close.png") no-repeat scroll center center rgba(0, 0, 0, 0);position: absolute;right: 0px;z-index: 9999;}
